About the Apple Remote Desktop v3.5.1 Admin Update

This article describes the Apple Remote Desktop 3.5.1 Admin Update.

This article has been archived and is no longer updated by Apple.

System requirements

The Apple Remote Desktop 3.5.1 Admin Update requires:

  • OS X Lion, Lion Server, Mac OS X v10.6, or Mac OS X Server v10.6
  • Apple Remote Desktop Admin 3.0 or later
  • A network connection via Ethernet (recommended), AirPort (Wi-Fi), or IP over FireWire

OS X Lion and Lion Server require Apple Remote Desktop 3.5 or later.
 

Compatibility with previous versions of Apple Remote Desktop

Apple Remote Desktop Admin v3.5.1 will work with client computers running version 3.0, 3.1, 3.2, 3.2.2, 3.3.1, 3.3.2, 3.4, 3.5 and 3.5.1 of the client software.

Improvements

  • Fixes an issue that could prevent reporting tasks from completing.

Information about the Apple Remote Desktop 3.5.1 Client Update is included in the article About Apple Remote Desktop v3.5.

Last Modified:
Helpful?

Additional Product Support Information

Start a Discussion

in Apple Support Communities
See all questions on this article See all questions I have asked
United States (English)